Can I use FaceReader with the Windows Vista operating system?

FaceReader 1 runs under Windows XP.

FaceReader 2 runs under Windows XP or Vista.

FaceReader 3 runs under Windows XP, Windows Vista or Windows 7 (32 bit). We recommend Windows 7.

FaceReader 4 runs under Windows XP and Windows 7 (64 or 32 bit).

 

For a list of which operating systems are supported by different versions of Noldus software, please see the document here: http://www.noldus.com/downloads

 

 

product: 
FaceReader